/* UI BUILD: Monday, Apr 28 2014 at  8:42:55 AM */
/* MD5: 453f0b455da3ea0469620185e9b01ffc */

/* BUILT FROM: "medianetwork/ad/google.css" */

#tabbedbox > .google-ads-wrapper {width:758px;}
.google-ads-wrapper h3, .gAdUnit .adTitle h3 {float:left;font-size:11px;font-weight:bold;margin:0;padding:10px 0 0 10px;}
.google-ads-wrapper h3 a {text-decoration:none;}
.gAdUnit > h4 {padding-left: 4px;}
.google-ads-wrapper h4, .gAdUnit .adTitle h4 {float:left;font-size:11px;font-weight:normal;margin:0;padding:10px 10px 0 7px;}
.google-ads-wrapper h4 a:hover {text-decoration:none;}
.google-ads-wrapper {padding:0 !important;clear:left;float:left;width:auto;}
.google-ads-wrapper, .gAdUnit {border:1px solid #c3c4c4;margin-bottom:10px;}
.gAdUnit {clear: both;}
#gAdUnitWide.gAdUnitHidden, #gAdUnitNarrow.gAdUnitHidden  {height: 0px; overflow: hidden; margin: 0; padding: 0; border:none;}
.google-ads-wrapper .clear {border:0;clear:both;display:block;float:none;font-size:0;height:0;margin:0;overflow:hidden;visibility:hidden;width:0;}
#google-ads {margin:0;padding:0 0 10px 0;width:100%;overflow:hidden;float:left;background:#fff;clear:both;}
#google-ads-narrow {margin:0;padding:0 0 10px 0;width:100%;overflow:hidden;float:left;background:#fff;}
.google-ad {float:left;margin:15px 0 0 0;position:relative;left:10px;width:560px;float:left;overflow:hidden;}
.google-narrow {float:left;margin:15px 0 0 0;position:relative;left:10px;width:150px;float:left;overflow:hidden;}
.google-ad-title{font-size:12px;font-weight:700;text-decoration:none;line-height:16px;}
.sl-table a, sl-table-ol a {color:#085eb9 !important;}
.google-ad-text {font-size:11px;text-decoration:none;line-height:14px;}
.google-ad-url{font-size:11px;text-decoration:none;line-height:14px;}

.google-ad_box{font-size:14px;padding:10px;}
#leftcol .google-ads-wrapper{margin-bottom: 20px;}
#rightcol .google-ads-wrapper{margin-top:10px}

/* Google Ads - default to display:none, show if ads callback provides ads */


#gAdUnitWide { border: 1px solid #c3c4c4; padding: 10px 10px 10px 10px; clear:both; }
#gAdUnitNarrow { border: 1px solid #c3c4c4; }
#gAdUnitWideAds {overflow: hidden;}
.gAds {clear: both;}
#gAdUnitNarrow .adTitle { margin: 0 0 0 0; padding: 0 0 0 0; font-weight:normal; background-color: rgb(34, 61, 98); width:180px; }
#gAdUnitNarrow .adTitle h2 { float:left; margin: 0 0 0 0; padding: 8px 5px 8px 10px; background-color: rgb(34, 61, 98); border-bottom: 0px none; }
#gAdUnitNarrow .adTitle h4 { float:left; margin: 5px 0 0 0; padding: 0 0 0 0; background-color: rgb(34, 61, 98); font-weight:normal; }
#gAdUnitNarrow .adTitle h4 a { color:white; }
#gAdUnitNarrowAds { margin: 10px 10px 10px 10px; }
#gAdUnitWide .adTitle h3 { float:left; }
#gAdUnitWide .adTitle h4 { float:left; padding-left:10px; padding-bottom:10px; font-weight:normal; }

.titleLink {color:#4481FE !important; }
.domainLink {color:#085eb9 !important; }


.bbysash {
  width: 60px;
  height: 60px;
  background-color: #ffcc00;
  position: absolute;
  top: 0;
  left: 0;
  background: url(http://images.bestbuy.com/BestBuy_US/en_US/images/abn/common/Badge_OnlyAtBestBuy_60px.png) no-repeat;
}